@charset "utf-8";

body { min-width: 1300px; }
/* ------------------------------------------------------------ common */

.slick-dots { margin: 0 auto; }
.slick-dots li { width: 15px; height: 15px; background: #d2d2d2; border-radius: 35px; -moz-border-radius: 35px; -webkit-border-radius: 35px; margin: 0 10px;}
.slick-dots li button { border-radius: 0; width: 15px; height: 15px; padding: 0; border-radius: 35px; -moz-border-radius: 35px; -webkit-border-radius: 35px;}
.slick-dots li button::before { width: 15px; height: 15px;}
.slick-dots li.slick-active button { background: #c96800;}

/* ------------------------------------------------------------  */

#items_detail_fv { position: relative; min-height: 600px; }
#items_detail_fv .item_slider { overflow: hidden;}
#items_detail_fv .item_slider li { text-align: center; width: 600px !important; margin: auto;}

#items_detail_fv .text_box { position: absolute; top: 0; right: 0; width: 600px; min-height: 600px; background: url(../images/detail/bg_01.png); padding: 120px 70px 95px; box-sizing: border-box; -webkit-box-sizing: border-box; }
#items_detail_fv .text_box h2 { font-size: 18px; line-height: 150%;}
#items_detail_fv .text_box h2 span { font-family: times; display: block; letter-spacing: 1px; line-height: 100%; padding: 0 0 20px; }
#items_detail_fv .text_box p.text { font-size: 22px; padding: 20px 0; max-width: 430px; font-family: "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif; }
#items_detail_fv .text_box p.price { font-size: 39px; font-family: times;}
#items_detail_fv .text_box p.price small { font-size: 17px; padding: 0 0 0 5px;}

#items_detail_fv .text_box .stock .to_cart,
#items_detail_fv .text_box .stock .to_order,
#items_detail_fv .text_box .stock .out_of_stock { margin: 10px auto; }
#items_detail_fv .text_box .stock .color { float: left; font-size: 14px; padding: 10px 20px 0 0; width: 280px; }
#items_detail_fv .text_box .stock .to_cart input[type="submit"] { float: left; width: 160px; line-height: 45px; color: #fff; background: url(../images/list/icn_cart.png) no-repeat 15px center #e2662c; border-radius: 5px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; text-align: center; padding: 0 0 0 20px; }
#items_detail_fv .text_box .stock .to_order .manual-ajax { float: left; display: block; width: 180px; line-height: 50px; background: #e2662c; color: #fff; border-radius: 5px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; text-align: center; font-size: 16px; }
#items_detail_fv .text_box .stock .sold_out { width: 160px; float: left; font-size: 14px; color: #ce4f4f; line-height: 45px; text-align: center; }

/* #items_detail_fv .text_box p.color { font-size: 16px; padding: 0 0 5px;} */
#items_detail_fv .text_box ul { margin: 0 0 20px;}
#items_detail_fv .text_box ul li { border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; float: left; width: 26px; height: 26px; margin: 0 10px 0 0;}
#items_detail_fv .text_box ul li.color_01 { background: #87abd8;}
#items_detail_fv .text_box ul li.color_02 { background: #002e71;}
#items_detail_fv .text_box table { width: 100%;}
#items_detail_fv .text_box table tr th { width: 55px; text-align: left; }
/* #items_detail_fv .text_box input[type="submit"] { width: 300px; height: 60px; line-height: 60px; background: #063c5d; color: #fff; font-size: 15px; margin: 40px 0 30px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; display: block;} */
#items_detail_fv .text_box a { color: #9e9e9e; font-size: 14px;}
#items_detail_fv .text_box a img { padding: 0 10px 0 0;}
#items_detail_fv .slick-prev { background: url(../images/detail/arw_left.gif) center center no-repeat; padding: 30px; left: 0; top: 250px; z-index: 1;}
#items_detail_fv .slick-next { background: url(../images/detail/arw_right.gif) center center no-repeat; padding: 30px; right: 0; top: 250px; z-index: 1;}
#items_detail_fv .slick-slide img { width: auto; height: 100%; }
#items_detail_fv .slick-counter { width: 100px; margin: 10px auto 0; font-size: 18px; text-align: center;}
#items_detail_fv .slick-counter span { color: #000 !important;}

#detail_contents { background: #f8f8f8; padding: 75px 0 95px;}
#detail_contents .detail_inner { width: 1200px; margin: auto; }
#detail_contents .procedure { padding: 30px 0 50px; background: #fff; margin: 0 auto 70px; }
#detail_contents .procedure h3 { color: #aa7d2a; text-align: center; font-size: 22px; padding: 0 0 30px; }
#detail_contents .procedure ul { background: url(../images/items/line.gif) no-repeat center center; text-align: center; }
#detail_contents .procedure ul li { display: inline-block; *display: inline; *zoom: 1; background: #fff; box-sizing: border-box; width: 230px; border: 1px solid #b5b5b5; margin: 0 7px; }
#detail_contents .procedure ul li p { font-size: 14px; text-align: center; height: 58px; line-height: 58px; }
#detail_contents .box { float: left; margin: 0 0 35px;}
#detail_contents .box.left { margin: 0 0 35px; width: 695px; }
#detail_contents .box.right { float: right; width: 430px; }
#detail_contents .box h3 { font-size: 22px; color: #aa7d2a; padding: 0 0 10px; border-bottom: 1px solid #a5a5a5;}
#detail_contents .box .images { text-align: center; padding: 0 0 30px; }
#detail_contents .box .images ul { border: none; margin: 0 0 0 -10px; }
#detail_contents .box .images ul li { float: left; border: none; margin: 0 0 20px 20px; }
#detail_contents .box .images ul li a { padding: 0; width: 200px; overflow: hidden; height: 200px; outline:none;  }
#detail_contents .box .images ul li a img {
	position: relative;
	top: 50%;
	left: 50%;
	width: auto;
	height: 100%;
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	transform: translate(-50%,-50%);
}


#detail_contents .box p { font-size: 16px; padding: 15px 0 40px; }
#detail_contents .box ul { border: 1px solid #c9c9c9; border-bottom: none; margin: 0 auto 35px; }
#detail_contents .box ul li { border-bottom: 1px solid #c9c9c9;}
#detail_contents .box ul li a { font-size: 15px; display: block; padding: 20px;}
#detail_contents .box table { width: 100%;}
#detail_contents .box th { padding: 3px 5px; background: #f0f0f0; border: 1px solid #dcdcdc; font-size: 13px; }
#detail_contents .box td { text-align: center; border: 1px solid #dcdcdc; padding: 3px 5px; }

#detail_contents p.guide { padding: 20px 0 30px; }
#detail_contents p.guide a { color: #31b0f5; text-decoration: underline; font-size: 15px;}
#detail_contents .sns { padding: 34px 0; text-align: center; background: #fff; float: left; width: 100%; box-sizing: border-box; }
#detail_contents .sns #fb-root { display: inline-block; *display: inline; *zoom: 1;  }
#detail_contents .sns #twitter-widget-0,
#detail_contents .sns .fb-like { display: inline-block; *display: inline; *zoom: 1; vertical-align: top; }
#detail_contents .sns .fb-like { margin: 0; }


#detail_contents .note_text {
	background: #fff;
	display: flex;
	justify-content: center;
	align-items: center;
	margin-bottom: 30px;
	padding: 20px 25px;
}
#detail_contents .note_text img {
	padding: 0 25px 0 0;
}
#detail_contents .note_text h4 {
	font-family: 'Noto-Sans-JP-Bold';
    padding: 0 0 10px;
    border-bottom: 1px solid #000;
}
#detail_contents .note_text ul {
	border: none;
	margin: 0 auto;
	padding: 10px 0 0 20px;
}
#detail_contents .note_text ul li {
	list-style-type: disc;
	border: none;
}


#detail_contents .bottom_box { float: left; width: 580px; box-sizing: border-box; margin: 55px 0 0; background: #fff; padding: 50px 45px; }
#detail_contents .bottom_box.left { margin: 55px 40px 0 0;}
#detail_contents .bottom_box h4 { font-size: 16px; padding: 0 0 15px;} 
#detail_contents .bottom_box p a { color: #a6a6a6; font-size: 14px;}
#detail_contents .bottom_box ul li { display: inline-block; *display: inline; *zoom: 1; margin: 0 5px 10px 0;}
#detail_contents .bottom_box ul li a { color: #a6a6a6; font-size: 12px; border: 1px solid #a6a6a6; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; padding: 3px 10px; display: inline-block; *display: inline; *zoom: 1;}

#detail_contents .tables_title { padding: 40px 0 10px; }
#detail_contents .tables_title ul li { width: calc(100% / 3 - 6px); float: left; margin: 0 0 0 9px; text-align: center; font-size: 24px; }
#detail_contents .tables_title ul li:first-child {  margin: 0 auto; }
#detail_contents .tables table tr th { background: #beaf97; color: #fff; border: 1px solid #dcdcdc; padding: 5px 0; text-align: center; }
#detail_contents .tables table tr td { border-bottom: 1px solid #dcdcdc; text-align: center; }
#detail_contents .tables table tr td a { display: block; padding: 20px 0; color: #194a74; text-decoration: underline; }

#detail_contents .table_pc table { width: 100%; font-size: 16px; }
#detail_contents .table_pc .boxes { display: none; }
#detail_contents .table_pc .boxes.show { display: block; }
#detail_contents .table_pc ul { padding: 10px 0; border: none; margin: 0; }
#detail_contents .table_pc ul li { border: none; width: 33.3%; float: left; text-align: center; font-size: 14px; padding: 10px 0; background: #fff; margin: 5px 0; cursor: pointer; }
#detail_contents .table_pc ul li.active { background: #e2662c; color: #fff; }

#recommend { padding: 100px 0 150px; position: relative; }
#recommend ul.new_slider { margin: 0 auto; width: 1200px; }
#recommend ul.new_slider li { float: left; margin: 0 10px; width: 380px; }
#recommend ul.new_slider li .image { overflow: hidden; padding: 0; }
#recommend ul.new_slider li .image img { width: 100%; height: auto; }
#recommend ul.new_slider li div { padding: 30px 0;}
#recommend ul.new_slider li div h4 { font-size: 16px;}
#recommend ul.new_slider li div .price { text-align: right; padding: 0 0 10px;}
#recommend ul.new_slider li div p.hash span { color: #a2a2a2; font-size: 12px; border: 1px solid #a2a2a2; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; padding: 0 5px; margin: 0 10px 0 0;}
#recommend ul.new_slider .center1 { width: 340px !important; margin: auto; }
#recommend ul.new_slider .center2 { width: 680px !important; margin: auto; }
#recommend ul.new_slider .center3 { width: 1020px !important; margin: auto; }
#recommend .slick-dots { bottom: 150px;}
#recommend .slick-prev { background: url(../images/detail/arw_02_left.png) center center no-repeat; padding: 20px; left: -50px; top: 100px;}
#recommend .slick-next { background: url(../images/detail/arw_02_right.png) center center no-repeat; padding: 20px; right: -50px; top: 100px;}


/*
.slick-prev { content:''; color: #000; z-index: 100;} 
.slick-next { content:''; color: #000; z-index: 100;}
*/

#stock-btn { text-align: center; padding: 40px 0 0; }
#stock-btn a { display: inline-block; *display: inline; *zoom: 1; font-size: 18px; text-align: center; height: 58px; width: 250px; line-height: 58px;  color: #fff; background: #e2662c; border-radius: 5px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; text-align: center; padding: 0 ; }

#stock-btn input[type="submit"] { width: 250px; line-height: 50px; color: #fff; background: url(../images/list/icn_cart.png) no-repeat 15px center #e2662c; border-radius: 5px; box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; text-align: center; padding: 0 0 0 20px; font-size: 18px;}
#stock-btn .sold_out {  }

@media only screen and (max-width:640px){

body { min-width: auto; }

/* ------------------------------------------------------------  */
#items_detail_fv { position: static; min-height: inherit;}
#items_detail_fv .item_slider { overflow: hidden;}
#items_detail_fv .item_slider li { width: 100vw !important; margin: 0 auto;}
#items_detail_fv .item_slider li img { width: 100%; height: auto; }

#items_detail_fv .text_box { position: static; top: 0; right: 0; width: 100%; background: url(../images/detail/bg_01.png); padding: 40px 5%; min-height: inherit;}
#items_detail_fv .text_box h2 { font-size: 16px;}
#items_detail_fv .text_box h2 img { width: 100%; height: auto; max-width: 270px; }
#items_detail_fv .text_box h2 span { font-family: times; display: block; letter-spacing: 1px; line-height: 100%; font-size: 14px; }
#items_detail_fv .text_box p.price { font-size: 32px; font-family: times; }
#items_detail_fv .text_box p.price small { font-size: 14px; padding: 0 0 0 5px;}
#items_detail_fv .text_box p.text { font-size: 14px; padding: 10px 0;  }

#items_detail_fv .text_box .stock .to_cart,
#items_detail_fv .text_box .stock .to_order,
#items_detail_fv .text_box .stock .out_of_stock { margin: 20px auto; }
#items_detail_fv .text_box .stock .color { font-size: 12px; padding: 0 10px 0 0; width: 50%; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -o-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
#items_detail_fv .text_box .stock .to_cart input[type="submit"] { width: 50%; background: url(../images/list/icn_cart.png) no-repeat 9% center #16588b; padding: 0 0 0 20px; }
#items_detail_fv .text_box .stock .to_order .manual-ajax { width: 50%; font-size: 14px; line-height: 45px; }
#items_detail_fv .text_box .stock .sold_out { width: 50%; font-size: 14px; line-height: 20px; }

/* #items_detail_fv .text_box p.color { font-size: 16px; padding: 0 0 5px;} */
#items_detail_fv .text_box ul { margin: 0 0 20px;}
#items_detail_fv .text_box ul li { border-radius: 50%; -moz-border-radius: 50%; -webkit-border-radius: 50%; float: left; width: 26px; height: 26px; margin: 0 10px 0 0;}
#items_detail_fv .text_box ul li.color_01 { background: #87abd8;}
#items_detail_fv .text_box ul li.color_02 { background: #002e71;}
#items_detail_fv .text_box table { width: 100%;}
#items_detail_fv .text_box table tr th { width: 35px; text-align: left; }
/* #items_detail_fv .text_box input[type="submit"] { width:100%; height: 55px; line-height: 55px; font-size: 14px; margin: 25px auto 15px; } */
#items_detail_fv .text_box a { color: #9e9e9e; font-size: 14px;}
#items_detail_fv .text_box a img { padding: 0 10px 0 0;}

#items_detail_fv .slick-prev { background: url(../images/detail/arw_left.gif) center center no-repeat; background-size: 40px auto; padding: 30px; left: 0; top: 0; bottom: 0; margin: auto 0; }
#items_detail_fv .slick-next { background: url(../images/detail/arw_right.gif) center center no-repeat; background-size: 40px auto; padding: 30px; right: 0; top: 0; bottom: 0; margin: auto 0; }
#items_detail_fv .slick-counter { width: 100px; margin: 10px auto 0; font-size: 18px; text-align: center;}
#items_detail_fv .slick-counter span { color: #000;}

#detail_contents { background: #f8f8f8; padding: 40px 0 60px;}
#detail_contents .detail_inner { width: 92%; margin: auto; }
#detail_contents .procedure { padding: 30px 6% 20px; }
#detail_contents .procedure h3 { font-size: 16px; padding: 0 0 20px; }
#detail_contents .procedure ul { background: url(../images/items/line2.gif) no-repeat center center; }
#detail_contents .procedure ul li { display: block; width: 100%; margin: 0 0 10px; }
#detail_contents .procedure ul li p { height: 45px; line-height: 45px; }
#detail_contents .box { float: none !important; width: 100%; margin: 0 0 40px;}
#detail_contents .box .images ul {  margin: 0 0 0 -2%; }
#detail_contents .box .images ul li { margin: 0 0 2% 2%; width: 48%; }
#detail_contents .box .images ul li a { width: 100%; height: 48vw; }
#detail_contents .box.left { margin: 0 0 40px; width: inherit; }
#detail_contents .box.right { width: inherit; }
#detail_contents .box h3 { font-size: 20px; color: #aa7d2a; padding: 0 0 10px;}
#detail_contents .box p { font-size: 12px; }
#detail_contents .box ul { border: 1px solid #c9c9c9; border-bottom: none; }
#detail_contents .box ul li { border-bottom: 1px solid #c9c9c9;}
#detail_contents .box ul li a { font-size: 14px; display: block; padding: 15px;}

#detail_contents .box th { padding: 3px 5px; background: #f0f0f0; border: 1px solid #dcdcdc; font-size: 12px; }
#detail_contents .box td { text-align: center; border: 1px solid #dcdcdc; padding: 3px 5px; }

#detail_contents .sns {  float: left; width: 100%; margin: 0 0 10px;}
#detail_contents p.guide { padding: 10px 0 20px; }
#detail_contents p.guide a { color: #31b0f5; text-decoration: underline; font-size: 14px;}

#detail_contents .bottom_box { float: none; width: 100%; box-sizing: border-box; margin: 5% 0 0; background: #fff; padding: 20px 5%; height: inherit;}
#detail_contents .bottom_box.left { margin: 10px 0 0;}
#detail_contents .bottom_box h4 { font-size: 16px; padding: 0 0 5px;} 
#detail_contents .bottom_box p a { color: #a6a6a6; font-size: 14px;}
#detail_contents .bottom_box ul li { display: inline-block; *display: inline; *zoom: 1; margin: 0 5px 10px 0;}
#detail_contents .bottom_box ul li a { color: #a6a6a6; font-size: 12px; border: 1px solid #a6a6a6; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; padding: 3px 10px; display: inline-block; *display: inline; *zoom: 1;}


#detail_contents .note_text ul, #detail_contents .note_text ul li {
	border: none;
}

/* ------------------------------------------------------------ tables */
#detail_contents .tables { overflow-x: inherit; }
#detail_contents .tables p.table_sptitle { font-size: 20px; text-align: center; padding: 40px 0 10px; }
#detail_contents .tables table { width: 100%; float: none; margin: 0 auto; }
#detail_contents .tables table.SP { display: table !important; }
#detail_contents .tables table tr {  }
#detail_contents .tables table tr th { color: #fff; border: 1px solid #dcdcdc; padding: 0; text-align: center; }
#detail_contents .tables table tr td {  padding: 10px 0; text-align: center; }
#detail_contents .tables table tr td a { color: #194a74; text-decoration: underline; padding: 0; }
#detail_contents .tables .table_sp {  }
#detail_contents .tables .table_sp ul { padding: 10px 0 0; border: none; margin: 0; }
#detail_contents .tables .table_sp ul li { border: none; text-align: center; font-size: 14px; padding: 10px 0; background: #fff; margin: 5px 0; cursor: pointer; }
#detail_contents .tables .table_sp ul li.active { background: #e2662c; color: #fff; }
#detail_contents .tables .boxes { display: none; }
#detail_contents .tables .boxes.show { display: block; }

#recommend { padding: 60px 0 90px; position: relative;}
#recommend ul.new_slider { margin: 0 auto; width: 90%;}
#recommend ul.new_slider li { margin: 0 auto; width: 90vw !important; float: none;}
#recommend ul.new_slider li img { width: 100%; height: auto; }
#recommend ul.new_slider li div { padding: 30px 5%;}
#recommend ul.new_slider li div h4 { font-size: 16px; }
#recommend ul.new_slider li div .price { text-align: left; padding: 0 0 10px;}
#recommend ul.new_slider li div p.hash span { color: #a2a2a2; font-size: 12px; border: 1px solid #a2a2a2; border-radius: 15px; -moz-border-radius: 15px; -webkit-border-radius: 15px; padding: 0 5px; margin: 0 10px 0 0; display: inline-block; *display: inline; *zoom: 1; margin: 2px; }
#recommend .slick-dots { bottom: 70px;}
#recommend .slick-prev { background-size: 15px; padding: 20px; left: 0; top: 100px; z-index: 10; }
#recommend .slick-next { background-size: 15px; padding: 20px; right: 0; top: 100px; z-index: 10; }

.slick-dots li
{
    width: 10px;
    height: 10px;
    margin: 0 6px;
}

h3.h3 { font-size: 13px; }
h3.h3 span { font-size: 22px; background: url(../images/index/ribbon.png) center center no-repeat; padding: 0 40px;}



}